Kerbal Space Program - Bug #2861

Disable "show space center crew" option has no effect
08/12/2014 12:31 AM - acc

Status: Not a Bug Start date: 08/12/2014
Severity: Low % Done: 0%
Assignee:

Category: Controls and Ul

Target version:

Version: 0.24 Language: English (US)
Platform: Win64 Mod Related: No
Expansion:

Description

Disable the "show space center crew" option has no effect. The Kerbals will still be shown in flight scene.

Reproduce:

- Go to main menu >settings—tab-general—>section-gameplay

disable "show space center crew"
- accept
- load save

Even after restarting the game it has no effect.

History

#1 - 08/18/2014 02:49 AM - zhollett

| am using v0.24.2.559 (x64) and the crew do indeed disappear in the SPH and VAB when | disable them as described.
The vehicles continue to scurry around, but the wee'kerbals are definitely gone in my game with this option disabled.
Zach

#2 - 08/18/2014 08:54 PM - acc

I'm not sure what you mean, but this option is to disable the kerbals in the flight GUI (bottom right on manned vessels). Or I'm wrong?

#3 - 08/19/2014 03:21 AM - zhollett
Ahh, ACC, | see what you're talking about now.

| think someone [Squad?] needs to confirm what this option does.

| presumed it meant removing the little animated guys from the floor of the VAB and SPH, which it does.

| suppose the word "crew" could be misleading, but it says "Space Centre Crew".

I'm not sure why you'd want to remove the avatars from flight mode, as you can interact with those for an EVA.

Anyone?

Zach

#4 - 08/19/2014 05:27 AM - Ted

- Status changed from New to Not a Bug
- % Done changed from 0 to 100

Yepp, zhollet is on-point with this. The option is only to disable the Kerbals you see walking around in the SPH and VAB, it has no effect on Kerbals in
the flight scene or any other scene.
Thus, this is not a bug. Thanks for the report anyhow!
